.row {
	margin-right: 0;
	margin-left: 0;
}

.container-fluid, .container {
	padding-right: 15px;
	padding-left: 15px;
	max-width: 600px;
	margin: 0 auto;
	//background-image: url("../images/brackG.jpg");
	background-repeat: no-repeat;
}